---
layout: post
title:  "Der Fahrplan für die NooK 2023 ist online: Open-Source, Online-Recht, Archäologie, Datschutz und viel, viel mehr!"
date:   2023-10-06 20:00:00 +0200
uid: a047c701-1ec4-48a3-9d8e-5aaa94fd7158
comments: true
categories:
- blog
tags:
- event
- NooK
frontpage: true
image: https://chaotikum.org/assets/gr-nook.jpg
---

**Mehr thematische Vielfältigkeit geht kaum. Der [Fahrplan für die NooK 2023 ist nun verfügbar](https://2023.nook-luebeck.de/schedule/) und deckt eine große Anzahl von Themenfeldern ab. KI, Solarenergie, Datenschutz, Verschlüsselung... Von Open-Source-Philosophie bis Juristerei, von Medizin bis Informatik.**

<!--more-->

Wer, etwa wie Faust, Philosophie, Juristerei und Medizin und sogar ein bisschen Informatik studieren möchte (mit heißem Bemühn, Bitteschön) kann das auf der NooK 2023 tun (und hoffentlich danach klüger sein als wie zuvor). Denn wir haben dieses Jahr wirklich nahezu alles dabei. An zwei Tagen gibt es, dank toller Einreichungen, Workshops, Stände, Lightning-Talks, Vorträge und Möglichkeiten sich selbst zu betätigen.

Der folgende Text versucht die Angebote nach verschiedenen Kategorien vorzustellen und zu gruppieren und damit hoffentlich beim Finden der für dich spannendsten Programmpunkte zu unterstützen.

## Klimawandel bleibt ein zentrales Thema

Die menschengemachte Klimakatastrophe ist ein gesamtgesellschaftliches Thema mit dem sich seit langem auch die Hacking-Community intensiv auseinandersetzen muss. Immerhin ist der Klimawandel in großen Teilen eine Folge unbedachter Techniknutzung. Seit einigen Jahren ist der Klimawandel und die Energiewende auch bei der NooK immer wieder Thema.

Der beliebteste Talk des letzten Jahres setzt sich mit der Frage auseinander, wie jede [Person Photovoltaik aufs Dach kriegt](https://chaotikum.org/media/2022-11-12-10kw-photovoltaik-selber-installieren/). Wir bleiben dem Thema Treu: Mit **[evcc – Open Source Sonne tanken](https://2023.nook-luebeck.de/talks/evcc---open-source-sonne-tanken/)** rückt die Wallbox am Freitag um 18:00 Uhr ins Zentrum der Aufmerksamkeit.

Aus dem Abstract: *"evcc ist eine Open-Source-Software, die deine heimische Wallbox steuert. Damit lädt dein E-Auto oder E-Bike automatisch, wenn eigene PV-Energie verfügbar ist oder der Strom aus dem Netz besonders regenerativ oder günstig ist. Im Gegensatz zu vielen Hersteller-Ökosystemen oder Clouddiensten funktioniert evcc herstellerübergreifend und läuft in deinen eigenen vier Wänden auf deiner Hardware. Dafür bietet die Software Integrationen zu allen gängigen Stromzählern, PV- & Batteriesystemen und Wallboxen an."* Gehalten wird der Talk von Michael Geers, einem der Entwickler von evcc.

Viele Talks befassen sich mit dem Themenkomplex Klima, Nachhaltigkeit, Umwelt und Verkehr- und Energiewende:

- Axel Flasbarth: ["Lübeck zur Fahrradstadt machen – Wie macht man Lübeck zu DER Fahrradstadt in Norddeutschland?"](https://2023.nook-luebeck.de/talks/luebeck-zur-fahrradstadt-machen/) (Freitag, 20:15 Uhr)
- Michael Geers: ["evcc – Open Source Sonne tanken – Dumme Wallboxen smart machen. Grünen und günstigen Strom laden."](https://2023.nook-luebeck.de/talks/evcc---open-source-sonne-tanken/) (Freitag, 18:00)
- Eric Bahr: ["Die Rescueday Initiative – Aus der Ohnmacht der Klimakrise ist Macht des eigenen Handels kommen"](https://2023.nook-luebeck.de/talks/die-rescueday-initiative/) (Freitag, 20:15)
- Sebastian Büttner: ["Klimawandel statt Klimakollaps – Was wir als letzte Generation von der Hanse lernen (können)"](https://2023.nook-luebeck.de/talks/klimawandel-statt-klimakollaps/) (Samstag: 15:00)
- Thomas, Philipp, Verena: ["Digital und nachhaltig, geht das? – Gemeinsam suchen wir Muster für eine nachhaltige Digitalisierung"](https://2023.nook-luebeck.de/talks/digital-und-nachhaltig-geht-das/) (Samstag: 18:15)

Zudem gibt es einen Stand der Initiative **["#GemeinsamBuddeln e.V."](https://2023.nook-luebeck.de/schedule/#booths)**, zu welcher [Stefan und Kim letztes Jahr einen Vortrag gehalten haben](https://chaotikum.org/media/2022-11-12-naturwald-luebeck-und-luebeckbuddelt/).

## Informatik ist mehr als KI (aber auch KI)

Ja, KI ist ein Hype-Thema, aber es ist auch ein wichtiges Thema. Nach dem sehr beliebten Vortrag [Von AlphaZero zur Mars-Rover-Autonomie](https://chaotikum.org/media/2022-11-11-von-alphazero-zur-mars-rover-autonomie/) von Professor Ralf Möller gibt es dieses Jahr zur besten Sendezeit am Freitag Abend die Fortsetzung: **["Einführung in AutoGPT"](https://2023.nook-luebeck.de/talks/einfuehrung-in-autogpt/)**

Aus der Beschreibung: *"Basismodelle sind nun Standard in der generativen KI, und sie werden nun auch mehr und mehr du verwendet, um intelligente Agenten, d.h. handelnde Systeme zu erzeugen. Damit stoßen Basismodelle in einen Bereich vor, der zum Kern der KI gehört. Wir beleuchten den Nutzen und die Gefahren von Basismodell-basierten Agenten und analysieren die Bedeutung der wohlbegründeten KI (Well-Founded AI)."*

Andere Teilbereiche der Informatik sind auf der NooK 2023 auch vertreten. Sei es in der angewandte Frage, wie man **[Echtzeitstrategiespiele selbst macht](https://2023.nook-luebeck.de/talks/echtzeitstrategiespiele-selbst-gemacht/)** oder **[mit algorithmischer Gruppentheorie einen Algorithmus für alle Drehpuzzle-Spiele findet](https://2023.nook-luebeck.de/talks/ein-algorithmus-fuer-alle-drehpuzzles/)** und vieles, vieles, mehr.

Insgesamt finden sich in dem Themengebiet viele Talks, Lightning-Talks, Workshops und Stände:

- Eike Koltermann-Wilke, Christian Beck: ["Coding Dojo – Ein Abenteuer des Lernens und der Zusammenarbeit!"](https://2023.nook-luebeck.de/talks/coding-dojo/) (Freitag, 18:00)
- Jannis Harder: ["Ein Algorithmus für alle Drehpuzzles – Einführung in die algorithmische Gruppentheorie"](https://2023.nook-luebeck.de/talks/ein-algorithmus-fuer-alle-drehpuzzles/) (Freitag, 18:00)
- Michael Geers: ["evcc – Open Source Sonne tanken – Dumme Wallboxen smart machen. Grünen und günstigen Strom laden."](https://2023.nook-luebeck.de/talks/evcc---open-source-sonne-tanken/) (Freitag, 18:00)
- Lukas Bernhardt: ["How to Simulate – Wie wir aus einem Computerspiel eine Fahrsimulation gebaut haben" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-1/) (Freitag, 19:00)
- Matthias Mailänder: ["Echtzeitstrategiespiele selbst gemacht – Wir basteln zusammen an einem Open Source Computerspiel."](https://2023.nook-luebeck.de/talks/echtzeitstrategiespiele-selbst-gemacht/) (Freitag 20:15)
- Ralf Möller: ["Einführung in AutoGPT – Intelligente Systeme rücken näher"](https://2023.nook-luebeck.de/talks/einfuehrung-in-autogpt/) (Freitag: 21:15)
- Tim Gellersen: ["Quantensichere Verschlüsselung – Wie verschlüsseln wir, wenn die Quantencomputer da sind?"](https://2023.nook-luebeck.de/talks/quantensichere-verschluesselung/) (Samstag, 14:00)
- Marven Kummerfeldt: ["Durch Zufall privat – Wie uns der Zufall dabei hilft, sensible Daten zu schützen."](https://2023.nook-luebeck.de/talks/durch-zufall-privat/) (Samstag, 16:00)
- neocturne: ["Docker Ade – Meine eigene Container-Runtime mit Linux-Bordmitteln" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-2/) (Samstag, 16:00)
- Doralitze: ["FPGA on the Desktop. WANN?!? – FPGA als Hardwarebeschleuniger im eigenen Endgerät. Was letzte Preis?" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-2/) (Samstag, 16:00)
- Jakob Runge: ["Mit 3D-Plussen den Raum füllen – Wie ein SAT solver mir half den Raum mit 3D-Plussen zu füllen." (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-2/) (Samstag, 16:00)
- Jakob Runge: ["Eine Einführung zu CRDTs – Was und warum sind eigentlich Conflict-free Replicated Data Types?"](https://2023.nook-luebeck.de/talks/eine-einfuehrung-zu-crdts/) (Samstag, 17:15)
- Johannes Thorn: ["Endlich dieselbe Sprache sprechen! – Mit JGiven das Systemverhalten für alle verständlich dokumentieren"](https://2023.nook-luebeck.de/talks/endlich-dieselbe-sprache-sprechen/) (Samstag: 18:15)
- RbR (DSS/3LN/HUP): ["Über Taschenmonster und Bill's PC – Glitches, Strukturen, Protokolle der ersten Spielgeneration erklärt"](https://2023.nook-luebeck.de/talks/ueber-taschenmonster-und-bills-pc/) (Samstag: 19:15)

Zudem gibt es verschiedene Stände, welche Informatik-Begeisterte ansteuern sollten:

Beim **[Live-Coding mit der Softwerkskammer](https://2023.nook-luebeck.de/schedule/#booths)** könnt ihr live erleben, wie man gemeinsam Code schreibt und etwas lernt. Am **[nixOS-Stand](https://2023.nook-luebeck.de/schedule/#booths)** ist das Thema das Betriebsystem nixOS.

Zudem findet sich im Foyer der Stand zum [**Lötlern-Bausatz Nachtlicht**](https://2023.nook-luebeck.de/schedule/#booths), dort könnt ihr Löten lernen.

## Politik und politisches

Alles ist politisch aber in manchen Talks und Workshops geht es ganz konkret um Politik und den politischen Entscheidungsprozess und die erstrittenen Rechte der Zivilgesellschaft.

Zum Beispiel fragen Tamina Vahlendieck, Lara Wojahn und Robert Krugmann ["**Gewerkschaft – Braucht mensch das noch?**"](https://2023.nook-luebeck.de/talks/gewerkschaft---braucht-mensch-das-noch/) und wollen wissen, ob Technologie, insbesondere die Suchmaschine, Gewerkschaften ersetzen können (Samstag, 15:00).

- Marcel Partap (eMPee584): ["Kooperationswirtschaft statt Wettbewerb – Open-Access-Infrastrukturen & Open-Source-Produktentwicklung" (Lighting Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-1/) (Freitag, 19:00)
- dietzi96: ["Das Informationsfreiheitsgesetz (IFG) – Mit fragdenstaat.de kollektiv behördliche Dokumente befreien"](https://2023.nook-luebeck.de/talks/das-informationsfreiheitsgesetz-ifg/) (Samstag, 18:15)
- Dr. Martin Bahr, Alexander Bernhardt: ["Online-Recht für Nerds: Do's and Don'ts – Crashkurs über wichtige juristische Online-Themen"](https://2023.nook-luebeck.de/talks/online-recht-fuer-nerds-dos-and-donts/) (Freitag, 20:15)
- Axel Flasbarth: ["Lübeck zur Fahrradstadt machen – Wie macht man Lübeck zu DER Fahrradstadt in Norddeutschland?"](https://2023.nook-luebeck.de/talks/luebeck-zur-fahrradstadt-machen/) (Freitag: 20:15)
- Tamina Vahlendieck, Lara Wojahn und Robert Krugmann: [Gewerkschaft – Braucht mensch das noch? – Bringt mir solidarisches Handeln im heutigen Arbeitsleben etwas?](https://2023.nook-luebeck.de/talks/gewerkschaft---braucht-mensch-das-noch/) (Samstag, 15:00)
- Alexander Schaber: ["openDesk: OSS am Verwaltungsarbeitsplatz" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-2/) (Samstag, 16:00)

## Große Themen...

Sei es Kunst, Datenschutz oder Krebsforschung. Die NooK bietet, neben dem Thema Klimawandel, auch dieses Jahr Einblicke in verschiedene Themen, welche die Gesellschaft bewegen.

Wir bewegen uns zunehmend online und das Internet ist, trotz häufiger Bekundungen zum Gegenteil, kein rechtsfreier Raum. Deshalb werden Dr. Martin Bahr und Alexander Bernhardt einen kurzweiligen **[Crashkurs über wichtigen juristische Online-Themen](https://2023.nook-luebeck.de/talks/online-recht-fuer-nerds-dos-and-donts/)** (Freitag: 20:15) abhalten. Dabei wird es auch um die Thematik Chatkontrolle gehen.

Aus dem Abstrakt: *"Die Session geschieht durch die Besprechung von realen Gerichtsfällen, die höchstrichterlich entschieden wurden und für viel Aufsehen gesorgt haben. Zunächst wird kurz der jeweilige Sachverhalt wiedergegeben, damit jeder Teilnehmer sich eine eigene Meinung bilden und mitdiskutieren kann. Dann folgt die juristische Auflösung"*

Neben Online-Recht finden sich viele weitere Themen, die global an Bedeutung gewinnen. Manchmal, geht es aber auch einfach nur um den Globus selbst, wie im Vortrag ["**Weltkartengestaltung – Die Welt als runde Sache auf der ebenen Karte**"](https://2023.nook-luebeck.de/talks/weltkartengestaltung/) (Samstag, 14:00)

Wer Talks und Workshops mit gesamtgesellschaftlichem Bezug sucht, wird vielleicht bei diesen fündig:

- Riccardo Kaufmann: ["10 Monate in China – Meine Erlebnisse mit Überwachung, Social Credit und Corona in China"](https://2023.nook-luebeck.de/talks/10-monate-in-china/) (Freitag: 18:00)
- Marcel Partap (eMPee584): ["Kooperationswirtschaft statt Wettbewerb – Open-Access-Infrastrukturen & Open-Source-Produktentwicklung" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-1/)(Freitag: 19:00)
- Dr. Martin Bahr, Alexander Bernhardt: ["Online-Recht für Nerds: Do's and Don'ts – Crashkurs über wichtige juristische Online-Themen"](https://2023.nook-luebeck.de/talks/online-recht-fuer-nerds-dos-and-donts/) (Freitag, 20:15)
- Mathis Dieckmann: ["Theatrale Grenzen – Wo fängt Theater an, wo hört es auf? Ein Grenzgang" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-1/)(Freitag: 19:00)
- Wolfgang Hinsch: ["Weltkartengestaltung – Die Welt als runde Sache auf der ebenen Karte"](https://2023.nook-luebeck.de/talks/weltkartengestaltung/) (Samstag, 14:00)
- Marven Kummerfeldt: ["Durch Zufall privat – Wie uns der Zufall dabei hilft, sensible Daten zu schützen."](https://2023.nook-luebeck.de/talks/durch-zufall-privat/) (Samstag, 16:00)
- Cyrus Khandanpour [Wird Krebs 2050 Geschichte sein?](https://2023.nook-luebeck.de/talks/2050-wird-krebs-geschichte/) (Samstag, 17:15)

Im Foyer stellt zudem die **[Telefonselsorge Lübeck ihre Arbeit vor](https://2023.nook-luebeck.de/schedule/#booths)**. Der Verein "Industrie- und Arbeiterkultur" ist ebenso **[mit einem Stand vertreten](https://2023.nook-luebeck.de/schedule/#booths)**.

Die Initiative "Lübeck hoch 3 – Wissenschaft von und mit Bürger:innen", ein Gemeinschaftsprojekt der Musikhochschule Lübeck, der Technischen Hochschule Lübeck und der Universität zu Lübeck, **[präsentiert sich ebenfalls mit einem Stand im Foyer](https://2023.nook-luebeck.de/schedule/#booths)**.

## ... und ganz lokale Themen

In der späten Hansezeit war ein Schiff vollbeladen auf dem Weg in den Lübecker Hafen, bevor es kurz vor den Toren der Stadt in der Trave versank. Vor einigen Jahren wurde das Wrack gefunden und ist inzwischen geborgen worden. Felix Rösch von der Unterwasserarchäologe der Hansestadt Lübeck wird in **["Gesunken vor den Toren Lübecks"](https://2023.nook-luebeck.de/talks/gesunken-vor-den-toren-luebecks/)** (Freitag: 20:15) von den Methoden und Herausforderungen von Unterwassergrabungen berichten und darüber, was wir über den Schiffbau der frühen Neuzeit wissen.

Der Bezug zu Lübeck ist zum Beispiel in diesen Talks vorhanden:

- Axel Flasbarth: ["Lübeck zur Fahrradstadt machen – Wie macht man Lübeck zu DER Fahrradstadt in Norddeutschland?"](https://2023.nook-luebeck.de/talks/luebeck-zur-fahrradstadt-machen/) (Freitag: 20:15 Uhr)
- Felix Rösch: ["Gesunken vor den Toren Lübecks – Bergung und Auswertung des hansezeitlichen Schiffswracks aus der Trave"](https://2023.nook-luebeck.de/talks/gesunken-vor-den-toren-luebecks/) (Freitag: 20:15)
- Alexton: ["HL-lol – Ein Tauchgang in den Sumpf eines lokalen Nachrichtenportals"](https://2023.nook-luebeck.de/talks/hl-lol/) (Freitag: 22:15)

## Aus der Geschichte lernen – Historische Forschung und Archäologie auf der NooK 2023

Dr. Regina Ströbl und Dr. Andreas Ströbl haben einen ungewöhnlichen Job: Gemeinsam mit Restauratoren erforschen und retten sie gefährdete Grabanlagen, Grüfte und Mausoleen im ganzen Bundesgebiet. Im Rahmen ihres Vortrags **["Grüfte retten – Eine Lebensaufgabe"](https://2023.nook-luebeck.de/talks/gruefte-retten---eine-lebensaufgabe/)** (Samstag: 17:15) erzählen sie von über 23 Jahren auf dem Gebiet.

Ein Blick in die Geschichte wird in diesen Talks geworfen:

- Felix Rösch: ["Gesunken vor den Toren Lübecks – Bergung und Auswertung des hansezeitlichen Schiffswracks aus der Trave"](https://2023.nook-luebeck.de/talks/gesunken-vor-den-toren-luebecks/) (Freitag: 20:15)
- Sebastian Büttner: ["Klimawandel statt Klimakollaps – Was wir als letzte Generation von der Hanse lernen (können)"](https://2023.nook-luebeck.de/talks/klimawandel-statt-klimakollaps/) (Samstagt: 15:00)
- Dr. Regina Ströbl und Dr. Andreas Ströbl: ["Grüfte retten – Eine Lebensaufgabe – Zwei Lübecker Forscher stellen ihre Arbeit in Grüften und Mausoleen vor"](https://2023.nook-luebeck.de/talks/gruefte-retten---eine-lebensaufgabe/) (Samstag: 17:15)
- Lea Märtens, Torben Freytag: ["Quellenkritik für Dummies – Was können wir eigentlich über historische Persönlichkeiten aussagen?"](https://2023.nook-luebeck.de/talks/quellenkritik-fuer-dummies/) (Samstag: 15:00 Uhr)

## (Medizinische) Forschung bei der NooK 2023

Die NooK findet seit ihrer ersten Austragung 2011 im Audimax der Uni Lübeck statt und so ist es kein Wunder, dass die an der Uni vertretenen Themenschwerpunkte sich auch in den Talks und Workshops wiederfinden. Neben der bereits erwähnten Informatik ist dies insbesondere die Medizin.

Auch im letzten Jahr gab es [mehrere Talks zur aktuellen medizinischen Forschung](https://2022.nook-luebeck.de/schedule/) und auch dieses Jahr freuen wir uns, einen Talk präsentieren zu können. Am Samstag um 17:15 Uhr fragt Cyrus Khandanpour [**"Wird Krebs 2050 Geschichte sein?"**](https://2023.nook-luebeck.de/talks/2050-wird-krebs-geschichte/)

In dem Talk soll es darum gehen welche Fortschritte in der Krebsforschung erreicht worden sind und wo es hingeht. Vorwissen ist nicht notwendig.

Auch um Forschung, oder vielmehr das interpretieren von Forschungsergebnissen geht es in [**"Ist es schon signifikant? – Ist es schon wichtig? Wie Sie Ihre Daten quälen können!"**](https://2023.nook-luebeck.de/talks/ist-es-schon-signifikant/) von yote (Samstag, 19:15).

Um Forschung, Forschungsförderung und aktuelle Forschung insbesondere in der Medizin geht es hier:
- Scammo: ["Jahr CCS – Was ist der Stand der Dinge? – Eine kurze Zusammenfassung über das CCS Stipendienprogramm" (Lightning Talk)](https://2023.nook-luebeck.de/talks/lightning-talks-1/) (Freitag: 19:00)
- Cyrus Khandanpour: ["Wird Krebs 2050 Geschichte sein?"](https://2023.nook-luebeck.de/talks/2050-wird-krebs-geschichte/) (Samstag, 17:15)
- yote: ["Ist es schon signifikant? – Ist es schon wichtig? Wie Sie Ihre Daten quälen können!"](https://2023.nook-luebeck.de/talks/ist-es-schon-signifikant/) (Samstag, 19:15)

Die Initiative "Lübeck hoch 3 – Wissenschaft von und mit Bürger:innen", ein Gemeinschaftsprojekt der Musikhochschule Lübeck, der Technischen Hochschule Lübeck und der Universität zu Lübeck, **[präsentiert sich ebenfalls mit einem Stand im Foyer](https://2023.nook-luebeck.de/schedule/#booths)**.

## Mitmachen & Selbermachen – Workshops und Diskusionsangebote auf der NooK 2023

Verschiedene Angebote auf der Nook laden dazu ein mitzumachen, darunter das [**Coding Dojo**](https://2023.nook-luebeck.de/talks/coding-dojo/), welches auf der NooK bereits eine lange Tradition hat.

Aus der Ankündigung: *"Ein Dojo ist nicht nur ein Ort des Lernens, sondern auch der Zusammenarbeit. In einer praktischen Session arbeiten wir im Pair-Programming, um eine konkrete Aufgabe zu meistern. Dabei tauchen wir tief in die testgetriebene Entwicklung ein, erforschen die Grundlagen guter Software und vernetzen uns mit anderen leidenschaftlichen Entwickler:innen. Ein Erlebnis, das nicht nur lehrreich, sondern auch unglaublich unterhaltsam ist!"*

Mitmachen, mit-Code-schreiben und Diskutieren ist bei folgenden Programmpunkten angesagt:

- Eike Koltermann-Wilke, Christian Beck: ["Coding Dojo – Ein Abenteuer des Lernens und der Zusammenarbeit!"](https://2023.nook-luebeck.de/talks/coding-dojo/) (Freitag, 18:00)
- Matthias Mailänder: ["Echtzeitstrategiespiele selbst gemacht – Wir basteln zusammen an einem Open Source Computerspiel."](https://2023.nook-luebeck.de/talks/echtzeitstrategiespiele-selbst-gemacht/) (Freitag 20:15)
- Lea Märtens, Torben Freytag: ["Quellenkritik für Dummies – Was können wir eigentlich über historische Persönlichkeiten aussagen?"](https://2023.nook-luebeck.de/talks/quellenkritik-fuer-dummies/) (Samstag: 15:00 Uhr)
- Thomas, Philipp, Verena: ["Digital und nachhaltig, geht das? – Gemeinsam suchen wir Muster für eine nachhaltige Digitalisierung"](https://2023.nook-luebeck.de/talks/digital-und-nachhaltig-geht-das/) (Samstag: 18:15)
- dietzi96: ["Das Informationsfreiheitsgesetz (IFG) – Mit fragdenstaat.de kollektiv behördliche Dokumente befreien"](https://2023.nook-luebeck.de/talks/das-informationsfreiheitsgesetz-ifg/) (Samstag, 18:15)

Zudem findet sich im Foyer der Stand zum [Lötlern-Bausatz Nachtlicht](https://2023.nook-luebeck.de/schedule/#booths), ein [Fahrsimulator](https://2023.nook-luebeck.de/schedule/#booths) und Zahlreiche weitere Stände, die zur Unterhaltung einladen.


Hoffentlich habt ihr unter diesen ganzen Angeboten viel gefunden, was für euch spannend ist. Über viele Themen findet ihr weitere Informationen im [F.A.Q. der Nook-Website](https://2023.nook-luebeck.de/faq/). Den gesamten Fahrplan findet ihr ebenfalls auf [der Website](https://2023.nook-luebeck.de/schedule/).
